{pkgs, ...}: {
  imports = [
    ../programs/vscode.nix
  ];

  home.packages = with pkgs; [
    git-credential-keepassxc
    direnv
  ];

  programs.direnv = {
    enable = true;
    nix-direnv = {
      enable = true;
    };
  };

  programs.git = {
    enable = true;
    userName = "atagen";
    userEmail = "atagen@boss.co";
    extraConfig = {
      credential.helper = "keepassxc";
    };
  };
}
